<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>1024</Right>
				<Bottom>768</Bottom>
			</Rectangle>
			<Style>65536</Style>
			<Texture>GUI/mainMenu/S_map.dds</Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>1</Top>
				<Right>1024</Right>
				<Bottom>769</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>13</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>23</count>
		<item class_id="6" class_name="ListBox" tracking_level="1" version="4" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>733</Left>
						<Top>66</Top>
						<Right>1005</Right>
						<Bottom>589</Bottom>
					</Rectangle>
					<Style>343933457</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1737</Left>
						<Top>46</Top>
						<Right>2009</Right>
						<Bottom>569</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>29</Left>
						<Top>45</Top>
						<Right>31</Right>
						<Bottom>54</Bottom>
					</ClientOffset>
					<Font>arial_11</Font>
				</GUIBaseResource>
				<ControlId>1087</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Scroll class_id="7" tracking_level="1" version="0" object_id="_6">
				<ControlResource object_id="_7">
					<GUIBaseResource object_id="_8">
						<Rectangle>
							<Left>737</Left>
							<Top>74</Top>
							<Right>758</Right>
							<Bottom>501</Bottom>
						</Rectangle>
						<Style>529</Style>
						<Texture>GUI/mainMenu/S_map.dds</Texture>
						<TexCoords>
							<Left>2020</Left>
							<Top>285</Top>
							<Right>2041</Right>
							<Bottom>712</Bottom>
						</TexCoords>
						<ClientOffset>
							<Left>0</Left>
							<Top>0</Top>
							<Right>0</Right>
							<Bottom>0</Bottom>
						</ClientOffset>
						<Font>arial_13</Font>
					</GUIBaseResource>
					<ControlId>0</ControlId>
					<ToolTipId>0</ToolTipId>
				</ControlResource>
				<TextCoordsButton>
					<Left>1690</Left>
					<Top>4</Top>
					<Right>1900</Right>
					<Bottom>25</Bottom>
				</TextCoordsButton>
				<TextCoordsThumb>
					<Left>1993</Left>
					<Top>3</Top>
					<Right>2014</Right>
					<Bottom>34</Bottom>
				</TextCoordsThumb>
				<TextCoordsTrack>
					<Left>2020</Left>
					<Top>301</Top>
					<Right>2041</Right>
					<Bottom>694</Bottom>
				</TextCoordsTrack>
			</Scroll>
			<ScrollH object_id="_9">
				<ControlResource object_id="_10">
					<GUIBaseResource object_id="_11">
						<Rectangle>
							<Left>737</Left>
							<Top>74</Top>
							<Right>1009</Right>
							<Bottom>597</Bottom>
						</Rectangle>
						<Style>1048609</Style>
						<Texture>GUI/mainMenu/S_map.dds</Texture>
						<TexCoords>
							<Left>1737</Left>
							<Top>46</Top>
							<Right>2009</Right>
							<Bottom>569</Bottom>
						</TexCoords>
						<ClientOffset>
							<Left>0</Left>
							<Top>0</Top>
							<Right>0</Right>
							<Bottom>0</Bottom>
						</ClientOffset>
						<Font>arial_13</Font>
					</GUIBaseResource>
					<ControlId>1</ControlId>
					<ToolTipId>0</ToolTipId>
				</ControlResource>
				<TextCoordsButton>
					<Left>1737</Left>
					<Top>46</Top>
					<Right>2009</Right>
					<Bottom>569</Bottom>
				</TextCoordsButton>
				<TextCoordsThumb>
					<Left>1737</Left>
					<Top>46</Top>
					<Right>2009</Right>
					<Bottom>569</Bottom>
				</TextCoordsThumb>
				<TextCoordsTrack>
					<Left>1737</Left>
					<Top>46</Top>
					<Right>2009</Right>
					<Bottom>569</Bottom>
				</TextCoordsTrack>
			</ScrollH>
			<Coords>
				<Left>1737</Left>
				<Top>46</Top>
				<Right>2009</Right>
				<Bottom>569</Bottom>
			</Coords>
			<MaxHeight class_id="8" tracking_level="0" version="0">
				<CX>0</CX>
				<CY>0</CY>
			</MaxHeight>
			<MaxSize>
				<CX>0</CX>
				<CY>0</CY>
			</MaxSize>
			<TextColor>
				<R>0</R>
				<G>0</G>
				<B>0</B>
				<A>1</A>
			</TextColor>
			<SelectionColor>
				<R>0.11764707</R>
				<G>0.3921569</G>
				<B>0</B>
				<A>1</A>
			</SelectionColor>
			<FocusColor>
				<R>0.74117649</R>
				<G>0.086274512</G>
				<B>0.086274512</B>
				<A>1</A>
			</FocusColor>
			<SelectTextColor>
				<R>0.047058828</R>
				<G>0</G>
				<B>0.35686275</B>
				<A>1</A>
			</SelectTextColor>
			<ItemInterval>5</ItemInterval>
		</item>
		<item class_id="10" class_name="Button" tracking_level="1" version="0" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>746</Left>
						<Top>16</Top>
						<Right>852</Right>
						<Bottom>62</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1033</Left>
						<Top>132</Top>
						<Right>1563</Right>
						<Bottom>178</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1052</ControlId>
				<ToolTipId>1010</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>857</Left>
						<Top>16</Top>
						<Right>996</Right>
						<Bottom>62</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1033</Left>
						<Top>183</Top>
						<Right>1728</Right>
						<Bottom>229</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1054</ControlId>
				<ToolTipId>1011</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>775</Left>
						<Top>466</Top>
						<Right>816</Right>
						<Bottom>507</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1030</Left>
						<Top>3</Top>
						<Right>1235</Right>
						<Bottom>44</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1066</ControlId>
				<ToolTipId>1004</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_21">
			<ControlResource object_id="_22">
				<GUIBaseResource object_id="_23">
					<Rectangle>
						<Left>816</Left>
						<Top>466</Top>
						<Right>857</Right>
						<Bottom>507</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1030</Left>
						<Top>45</Top>
						<Right>1235</Right>
						<Bottom>86</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1067</ControlId>
				<ToolTipId>1005</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_24">
			<ControlResource object_id="_25">
				<GUIBaseResource object_id="_26">
					<Rectangle>
						<Left>857</Left>
						<Top>466</Top>
						<Right>898</Right>
						<Bottom>507</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1030</Left>
						<Top>87</Top>
						<Right>1235</Right>
						<Bottom>128</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1068</ControlId>
				<ToolTipId>1006</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_27">
			<ControlResource object_id="_28">
				<GUIBaseResource object_id="_29">
					<Rectangle>
						<Left>898</Left>
						<Top>466</Top>
						<Right>939</Right>
						<Bottom>507</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1241</Left>
						<Top>3</Top>
						<Right>1446</Right>
						<Bottom>44</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1065</ControlId>
				<ToolTipId>1007</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_30">
			<ControlResource object_id="_31">
				<GUIBaseResource object_id="_32">
					<Rectangle>
						<Left>801</Left>
						<Top>646</Top>
						<Right>1024</Right>
						<Bottom>767</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>893</Top>
						<Right>1120</Right>
						<Bottom>1014</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1112</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_33">
			<ControlResource object_id="_34">
				<GUIBaseResource object_id="_35">
					<Rectangle>
						<Left>800</Left>
						<Top>646</Top>
						<Right>1023</Right>
						<Bottom>767</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>14</Left>
						<Top>772</Top>
						<Right>1129</Right>
						<Bottom>893</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1070</ControlId>
				<ToolTipId>1009</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="11" class_name="Picture" tracking_level="1" version="0" object_id="_36">
			<ControlResource object_id="_37">
				<GUIBaseResource object_id="_38">
					<Rectangle>
						<Left>16</Left>
						<Top>26</Top>
						<Right>728</Right>
						<Bottom>738</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>16</Left>
						<Top>27</Top>
						<Right>728</Right>
						<Bottom>739</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1071</ControlId>
				<ToolTipId>32052</ToolTipId>
			</ControlResource>
		</item>
		<item class_id="12" class_name="Label" tracking_level="1" version="0" object_id="_39">
			<ControlResource object_id="_40">
				<GUIBaseResource object_id="_41">
					<Rectangle>
						<Left>19</Left>
						<Top>742</Top>
						<Right>99</Right>
						<Bottom>761</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>19</Left>
						<Top>743</Top>
						<Right>99</Right>
						<Bottom>762</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1072</ControlId>
				<ToolTipId>32053</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<Color>
				<R>0.64705884</R>
				<G>0.64705884</G>
				<B>0.38039219</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="12" object_id="_42">
			<ControlResource object_id="_43">
				<GUIBaseResource object_id="_44">
					<Rectangle>
						<Left>120</Left>
						<Top>742</Top>
						<Right>623</Right>
						<Bottom>761</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>119</Left>
						<Top>743</Top>
						<Right>622</Right>
						<Bottom>762</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1073</ControlId>
				<ToolTipId>32054</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<Color>
				<R>0.64705884</R>
				<G>0.64705884</G>
				<B>0.38039219</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="10" object_id="_45">
			<ControlResource object_id="_46">
				<GUIBaseResource object_id="_47">
					<Rectangle>
						<Left>775</Left>
						<Top>508</Top>
						<Right>816</Right>
						<Bottom>549</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1241</Left>
						<Top>45</Top>
						<Right>1446</Right>
						<Bottom>86</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1064</ControlId>
				<ToolTipId>1008</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="12" object_id="_48">
			<ControlResource object_id="_49">
				<GUIBaseResource object_id="_50">
					<Rectangle>
						<Left>775</Left>
						<Top>106</Top>
						<Right>947</Right>
						<Bottom>126</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>775</Left>
						<Top>109</Top>
						<Right>947</Right>
						<Bottom>129</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1069</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<Color>
				<R>0.64705884</R>
				<G>0.64705884</G>
				<B>0.38039219</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="11" object_id="_51">
			<ControlResource object_id="_52">
				<GUIBaseResource object_id="_53">
					<Rectangle>
						<Left>775</Left>
						<Top>139</Top>
						<Right>946</Right>
						<Bottom>406</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>776</Left>
						<Top>140</Top>
						<Right>947</Right>
						<Bottom>407</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1074</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="7" object_id="_54">
			<ControlResource object_id="_55">
				<GUIBaseResource object_id="_56">
					<Rectangle>
						<Left>946</Left>
						<Top>138</Top>
						<Right>967</Right>
						<Bottom>407</Bottom>
					</Rectangle>
					<Style>2577</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>2020</Left>
						<Top>3</Top>
						<Right>2041</Right>
						<Bottom>272</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1075</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<TextCoordsButton>
				<Left>1690</Left>
				<Top>4</Top>
				<Right>1900</Right>
				<Bottom>25</Bottom>
			</TextCoordsButton>
			<TextCoordsThumb>
				<Left>1993</Left>
				<Top>3</Top>
				<Right>2014</Right>
				<Bottom>34</Bottom>
			</TextCoordsThumb>
			<TextCoordsTrack>
				<Left>2020</Left>
				<Top>24</Top>
				<Right>2041</Right>
				<Bottom>251</Bottom>
			</TextCoordsTrack>
		</item>
		<item class_id_reference="10" object_id="_57">
			<ControlResource object_id="_58">
				<GUIBaseResource object_id="_59">
					<Rectangle>
						<Left>816</Left>
						<Top>508</Top>
						<Right>857</Right>
						<Bottom>549</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1241</Left>
						<Top>87</Top>
						<Right>1446</Right>
						<Bottom>128</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1076</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_60">
			<ControlResource object_id="_61">
				<GUIBaseResource object_id="_62">
					<Rectangle>
						<Left>857</Left>
						<Top>508</Top>
						<Right>898</Right>
						<Bottom>549</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1452</Left>
						<Top>3</Top>
						<Right>1657</Right>
						<Bottom>44</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1085</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_63">
			<ControlResource object_id="_64">
				<GUIBaseResource object_id="_65">
					<Rectangle>
						<Left>898</Left>
						<Top>508</Top>
						<Right>939</Right>
						<Bottom>549</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1452</Left>
						<Top>45</Top>
						<Right>1657</Right>
						<Bottom>86</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1086</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="12" object_id="_66">
			<ControlResource object_id="_67">
				<GUIBaseResource object_id="_68">
					<Rectangle>
						<Left>733</Left>
						<Top>66</Top>
						<Right>1005</Right>
						<Bottom>589</Bottom>
					</Rectangle>
					<Style>328209</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1737</Left>
						<Top>46</Top>
						<Right>2009</Right>
						<Bottom>569</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>29</Left>
						<Top>39</Top>
						<Right>40</Right>
						<Bottom>46</Bottom>
					</ClientOffset>
					<Font>arial_12</Font>
				</GUIBaseResource>
				<ControlId>1088</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption>Caption</Caption>
			<Color>
				<R>0</R>
				<G>0</G>
				<B>0</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="7" object_id="_69">
			<ControlResource object_id="_70">
				<GUIBaseResource object_id="_71">
					<Rectangle>
						<Left>974</Left>
						<Top>111</Top>
						<Right>995</Right>
						<Bottom>538</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1605</Left>
						<Top>315</Top>
						<Right>1626</Right>
						<Bottom>742</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1089</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<TextCoordsButton>
				<Left>1690</Left>
				<Top>4</Top>
				<Right>1900</Right>
				<Bottom>25</Bottom>
			</TextCoordsButton>
			<TextCoordsThumb>
				<Left>1993</Left>
				<Top>3</Top>
				<Right>2014</Right>
				<Bottom>34</Bottom>
			</TextCoordsThumb>
			<TextCoordsTrack>
				<Left>2020</Left>
				<Top>301</Top>
				<Right>2041</Right>
				<Bottom>694</Bottom>
			</TextCoordsTrack>
		</item>
		<item class_id_reference="10" object_id="_72">
			<ControlResource object_id="_73">
				<GUIBaseResource object_id="_74">
					<Rectangle>
						<Left>933</Left>
						<Top>583</Top>
						<Right>980</Right>
						<Bottom>624</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1452</Left>
						<Top>88</Top>
						<Right>1687</Right>
						<Bottom>129</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1110</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="11" object_id="_75">
			<ControlResource object_id="_76">
				<GUIBaseResource object_id="_77">
					<Rectangle>
						<Left>796</Left>
						<Top>585</Top>
						<Right>926</Right>
						<Bottom>627</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/S_map.dds</Texture>
					<TexCoords>
						<Left>1589</Left>
						<Top>135</Top>
						<Right>1719</Right>
						<Bottom>177</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1111</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
	</Controls>
</Resource>
</boost_serialization>
